> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Service Health

> Health check endpoint for the service API.

This endpoint does not require authentication and can be used
to verify the service routes are accessible.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/service/health
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/service/health:
    get:
      tags:
        - Service
      summary: Service Health
      description: |-
        Health check endpoint for the service API.

        This endpoint does not require authentication and can be used
        to verify the service routes are accessible.
      operationId: service_health_api_service_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Service Health Api Service Health Get

````